@charset "utf-8";
/* CSS Document */

html {
	overflow-x: hidden
}
.izzit_txt {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	color: #333
}
.izzit_link {
	font-family: Roboto, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #006699; /*#31708f;*/
	text-decoration: none;
	outline: 0;
}
.izzit_link:hover {
	font-family: Roboto, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #0099cc;
	text-decoration: none;
	outline: 0;
}
.izzit_link:active {
	text-decoration: none;
	outline: 0;
}
.izzit_link:focus {
	text-decoration: none;
	outline: 0;
}
.izzit_link_18 {
	font-family: Roboto Condensed;
	color: #ffcc00;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
}
.izzit_link_18:hover {
	font-family: Roboto Condensed;
	color: #ccffff;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
}
.izzit_link_18:focus {
	font-family: Roboto Condensed;
	color: #ccffff;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
}
/*.izzit_link_18:visited {
	font-family: Roboto Condensed;
	color: #ffcc00;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
}*/
.izzit_btn {
	color: #333;
	background-color: #ffcc00;
	font-size: 16px;
	padding: 10px 15px;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-bottom: 1px solid #dddddd;
	webkit-border-radius: 7px;
	border-radius: 7px;
	transition-delay: .3s;
	transition: fade
}
.izzit_btn:hover {
	color: #333;
	background-color: #ccffff;
}
.izzit_btn:focus {
	color: #333;
	background-color: #ffcc00;
}

/*
.izzit_btn:visited {
	color: #333;
	background-color: #ffcc00;
}
*/


/*----------------------------------DQ Button-----------------------------*/
.dq_btn {
	color: #ffffff;
	background-color: #3355FF;
	font-size: 14px;
	padding: 6px 15px;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-bottom: 1px solid #dddddd;
	webkit-border-radius: 7px;
	border-radius: 7px;
	transition-delay: .3s;
	transition: fade
}
.dq_btn:hover {
	color: #ffffff;
	background-color: #2944C9;
}
.dq_btn:focus {
	color: #ffffff;
	background-color: #2944C9;
}
.dq_btn:visited {
	color: #ffffff;
	background-color: #3355FF;

}



/*--------------------------------------Teachers Guide Button-----------------------------*/
.tg_btn {
	color: #ffffff;
	background-color: #0B6102;
	font-size: 14px;
	padding: 6px 15px;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-bottom: 1px solid #dddddd;
	webkit-border-radius: 7px;
	border-radius: 7px;
	transition-delay: .3s;
	transition: fade
}
.tg_btn:hover {
	color: #ffffff;
	background-color: #063201;
}
.tg_btn:focus {
	color: #ffffff;
	background-color: #063201;
}
.tg_btn:visited {
	color: #ffffff;
	background-color: #0B6102;
}


/*--------------------------------------Substitute Lesson Plan Button-----------------------------*/
.slp_btn {
	color: #ffffff;
	background-color: #8B0221;
	font-size: 14px;
	padding: 8px 15px;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-bottom: 1px solid #dddddd;
	webkit-border-radius: 7px;
	border-radius: 7px;
	transition-delay: .3s;
	transition-property: color, background-color;
}
.slp_btn:hover {
	color: #ffffff;
	background-color: #5D0216;
}
.slp_btn:focus {
	color: #ffffff;
	background-color: #5D0216;
}
.slp_btn:visited {
	color: #ffffff;
	background-color: #8B0221;
}




.linkboxleft {
	background-color: #dedede;
	float: left;
	width: 100%;
	height: 10em;
	padding: .5em 2%;
	margin: 1em 0%;
	webkit-border-radius: 7px;
	border-radius: 7px;
}
.linkboxctr {
	background-color: #dedede;
	width: 100%;
	height: 10em;
	padding: .5em 2%;
	margin: 1em 1%;
	webkit-border-radius: 7px;
	border-radius: 7px;
}
.linkboxright {
	background-color: #dedede;
	float: right;
	width: 100%;
	height: 10em;
	padding: .5em 2%;
	margin: 1em 0%;
	webkit-border-radius: 7px;
	border-radius: 7px;
}
.linkboxbig {
	background-color: #dedede;
	width: 100%;
	padding: .5em 27%;
	margin: 1em 0% 1em 0%;
	max-width: 1570px;
	webkit-border-radius: 7px;
	border-radius: 7px;
}
.linka {
	color: #0099cc /*#cc14bf*/;
	font-weight: bold;
}
.linka:hover {
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
.izzit_btn_blue {
	color: #333333;
	background-color: #0099cc;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 5px;
	text-align: center;
	display: inline-block;
	width: 40%;
	margin-bottom: 0;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 5px;
}
.izzit_btn_blue:hover {
	background-color: #ffffff;
}
/*a.img-hover{
	border: 3px solid rgba(033,033,033,1.00);
}
a.img-hover:hover {
	border: 3px solid rgba(255,199,5,1.00);

}*/


/*img {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    cursor: pointer;
    transition: all 200ms ease;
	border: 3px solid rgba(255,199,5,1.00);
  }

img:hover {
    filter: none;
    -webkit-filter: grayscale(60%);
    -moz-filter:    grayscale(60%);
    -ms-filter:     grayscale(60%);
    -o-filter:      grayscale(60%);
	border: 3px solid rgba(255,199,5,1.00);

  }*/



#viddata {
	color: #fff;
}
#vidbg {
	background-color: #333;
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	padding-bottom: 0em;
	overflow: hidden;
	max-width: 100%;
}
#btngrp {
	padding-top: 2em;
	padding-left: 0px;
	padding-right: 0px;
}
/*.embed-container {
			position: relative;
			margin: 2em 0%;
			padding-left: 0px;
			padding-bottom: 56.25%;
			height: 0;
			overflow: hidden;
			max-width: 100%;
		}

		.embed-container iframe,
		.embed-container object,
		.embed-container embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}*/

#detail_notice {
	background-color: #0099cc;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin: 0em 0px 0px 0px;
	padding: 10px 15px;
	/*border-bottom: 1px solid #dddddd;*/
	font-size: 16px;
	font-weight: bold;
	line-height: 1.42857143;
	vertical-align: middle;
}
#detail_notice p {
	color: #ffffff;
	margin-left: 5%;
	margin-right: 5%;
}

#detail_notice a{
	color:#ffcc00 !important;
}
#detail_notice a:hover{
	color:#ffdf60 !important;
}

@media screen and (max-width:1200px) {
#detail_notice {
	margin-top: 1em;
}
#btngrp {
	padding-top: 1em;
	padding-left: 0px;
	padding-right: 0px;
}
#viddata {
	color: #333;
}
#vidbg {
	background-color: rgba(255, 255, 255, 0);
	padding-bottom: 100%;
}
.linkboxbig {
	background-color: #dedede;
	width: 100%;
	height: 12em;
	padding: .5em 10%;
	margin: 1em 0% 1em 0%;
	max-width: 1570px;
}
}

@media screen and (max-width:921px) {
.linkboxleft {
	background-color: #dedede;
	width: 100%;
	height: 12em;
	padding: .5em 2%;
	margin: 1em 0px 0px 0px;
}
.linkboxctr {
	background-color: #dedede;
	width: 100%;
	height: 12em;
	padding: .5em 2%;
	margin: 1em 0px 0px 0px;
}
.linkboxright {
	background-color: #dedede;
	width: 100%;
	height: 12em;
	padding: .5em 2%;
	margin: 1em 0px 0px 0px;
}
.linkboxbig {
	background-color: #dedede;
	width: 100%;
	height: 19em;
	padding: .5em 10%;
	margin: 1em 0% 1em 0%;
	max-width: 1570px;
}
}

@media screen and (max-width:921px) {
#main-content {
	padding: 5em 0px 0em 0px;
	margin: 0em 0px;
}
}


/* Learning Object Library css */

.img-head2 {
	border-radius: 10px;
	cursor: pointer;
	transition: all 500ms ease;
	padding: 3px;
}
.img-head2:hover {
	-webkit-box-shadow: inset 0px 0px 0px 20px #ccffff;
	-moz-box-shadow: inset 0px 0px 0px 20px #ccffff;
	box-shadow: inset 0px 0px 0px 20px #ccffff;
	-webkit-filter: saturate(2);
}
/* End Learning Object Library css */



/* Online Resources css */

.resource_block {
	background-color: #dddddd;
	border-radius: 7px;
	padding: 0px;
	height: 12em;
	margin-top: 1em;

}
.resource_block_ctr {
	background-color: #dddddd;
	border-radius: 7px;
	padding: 0px;
	height: 12em;
	margin: 1em 1% 0px 1%;
}
.resource_title {
	background-color: #093B64;
	width: 100%;
	padding: 5px 0px 5px 0px;
	border-radius: 7px 7px 0px 0px;
	border-bottom: 2px solid #fff;
	color: #ffffff
}
.resource_text {
	padding: 10px 10px 10px 10px
}

@media screen and (max-width:921px) {
#fb_block {
	height: 21em;
}
#fb_block2 {
	height: 14em;
}
.resource_block_ctr {
	background-color: #dddddd;
	border-radius: 7px;
	padding: 0px;
	height: 12em;
	margin: 1em 0% 0px 0%;
}
}
.fb_pages {
	height: 200px;
}

/* End Online Resources css */


  td {
font-weight: bold;
}

@media screen and (max-width: 550px) {
.table-responsive-force {
	width: 100%;
	margin-bottom: 1.5em;
	overflow-y: hidden;
	overflow-x: scroll;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 1px solid #DDD;
	-webkit-overflow-scrolling: touch;
}
td {
	font-size: 50%;
}
th {
	font-size: 50%;
}
th img {
	width: 50%;
}
}


/* Registered page css*/


.white {
	background-color: #fff;
}


.white:hover {
	opacity:.6;
}

/* End registered page css*/



 /* Video Resource Page CSS */
.dropbtn {
    background-color: #126091;
    color: white;
    padding: 5px;
    font-size: 16px;
    border: none;
	border-radius: 5px 5px 0px 0px;
	width: 100%;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
	width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;

}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	border: 1px solid #ffffff


}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ccffff}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
	background-color: rgba(255,204,0,1);
}



/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #126091;
	transition-delay: .8s;
}












.dropbtn2 {
    background-color: #126091;
    color: white;
    padding: 5px;
    font-size: 16px;
    border: none;
	border-radius: 0px 0px 0px 0px;
	width: 100%;
}

/* The container <div> - needed to position the dropdown content */
.dropdown2 {
    position: relative;
    display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
	width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;

}

/* Links inside the dropdown */
.dropdown-content2 a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	border: 1px solid #ffffff


}

/* Change color of dropdown links on hover */
.dropdown-content2 a:hover {background-color: #ccffff}

/* Show the dropdown menu on hover */
.dropdown2:hover .dropdown-content2 {
    display: block;
	background-color: rgba(255,204,0,.9);
}



/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown2:hover .dropbtn2 {
    background-color: #126091;
	transition-delay: .8s;
}







 /* END Video Resource Page CSS */


/* Pups Poster Page CSS */

.pupbtn {
    background-color: #e31316;
    color: white;
    padding: 8px;
    font-size: 16px;
    border: none;
	border-radius: px;
	width: 100%;
}

.pupbtn:hover {
    background-color: #1c3989;
    color: #Fff;

}

.pupbtn:active {
    background-color: #1c3989;
    color: #Fff;

}

.pup2btn {
    background-color: #e31316;
    color: white;
    padding: 12px;
    font-size: px;
    border: none;
	width: 100%;
	box-shadow: #000 5px;
}

.pup2btn:hover {
    background-color: #1c3989;
    color: #Fff;

}

.pup2btn:active {
    background-color: #0A5785;
    color: #FDF03B;

}


 /* END Pups Poster Page CSS */
